<!DOCTYPE html>

<html lang="es">
    <head>
        <title>a</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="First Web">
        <link rel="icon" type="image/x-icon" href="img/Shrek.png">
        <meta charset="UTF-8">
        <link rel="stylesheet" href="a.css">
        <style>
            table{
                border: 1px solid;
                border-spacing: 0;
            }
            td{
                border: 1px solid ;
                width: 2cm;
                height: 1cm;
            } 
        </style>
     </head>
    <body>
        <table>
            <tbody>
                <tr>
                    <td colspan="3"></td>
                </tr>
                <tr>
                    <td rowspan="3"></td>
                    <td></td>
                    <td></td>
                </tr>
                <tr>
                    <td></td>
                    <td></td>
                </tr>
                <tr>
                    <td colspan="2"></td>
                </tr>
            </tbody>
        </table>
    </body>
</html>